RK-J - Feature #2743

In key-moment documents, the video should start from the starting time when we click on "replay"
12/02/2022 11:29 AM - Ram Kordale

Status: Closed Start date: 12/02/2022
Priority: Normal Due date:

Assignee: Ayush Khandelwal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

Currently, it starts from zero.

History

#1 - 01/25/2023 09:34 AM - Ram Kordale

- Assignee set to Ayush Khandelwal

#2 - 07/26/2023 09:02 AM - Ram Kordale
- Priority changed from High to Normal

#3 - 11/17/2023 10:45 AM - Ram Kordale

- Status changed from New to Closed
